Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 19:16:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sharmila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharmila Bot:  Hi Sharmila ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  056491737            11:10 PM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:11 PM, 05th Mar                     sharmila                    0564919737           11:11 PM, 05th Mar                     sharmila                    Hi I picked up order from pick up center but status still not updated           11:11 PM, 05th Mar                     sharmila                    So I m place return request           11:11 PM, 05th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:11 PM, 05th Mar                     sharmila                    9639379712           11:13 PM, 05th Mar                   Hamza                   Could you please share the full name of the item so that I can create a return request from my end           11:14 PM, 05th Mar                     sharmila                    Sharmila Kuppan           11:14 PM, 05th Mar                     sharmila                    Only sport bra need to return           11:14 PM, 05th Mar                   Hamza                   Is it  Solid Sports Bra with Racerback and Printed Hem ?           11:15 PM, 05th Mar                     sharmila                    Yes           11:15 PM, 05th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:15 PM, 05th Mar                     sharmila                    Sure           11:15 PM, 05th Mar                   Hamza                   A return request has been created           11:16 PM, 05th Mar                   Hamza                   Is there anything else I can help you?            11:16 PM, 05th Mar                     sharmila                    Thanks ?           11:16 PM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 05th Mar                     sharmila                    That's all for now..           11:16 PM, 05th Mar                     sharmila                    Have a good day           11:16 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195084